.aside .inner, .aside .widget-container {
  position: relative;
}

/*** Sprites ***/
.img-sprite, .img-arrow-right, #banner .buttons .button:after, #banner .buttons .button .after, .img-arrow, .tribe-events-calendar .tribe-events-tooltip:after, .tribe-events-calendar .tribe-events-tooltip .after, .img-arrow2, .aside .inner ul li ul li:before, .ie7 .aside .inner ul li ul li .before, .img-button4-left, .aside .widget-container .style1:before, .aside .widget-container .style1 .before, .img-button4-right, .aside .widget-container .style1:after, .aside .widget-container .style1 .after, .img-button5-left, .aside .widget-container .style2:before, .aside .widget-container .style2 .before, .img-button5-right, .aside .widget-container .style2:after, .aside .widget-container .style2 .after, .img-button6-left, .article .bg-button6:before, .article .bg-button6 .before, .contact .bg-button6:before, .contact .bg-button6 .before, .img-button6-right, .article .bg-button6:after, .article .bg-button6 .after, .contact .bg-button6:after, .contact .bg-button6 .after, .img-button7-left, .article .bg-button7:before, .article .bg-button7 .before, .img-button7-right, .article .bg-button7:after, .article .bg-button7 .after, .img-button8-left, a.ical:before, a.ical .before, a.gcal-add:before, a.gcal-add .before, .tribe-events-calendar-buttons a.tribe-events-button-off:before, .tribe-events-calendar-buttons a.tribe-events-button-off .before, .img-button8-right, a.ical:after, a.ical .after, a.gcal-add:after, a.gcal-add .after, .tribe-events-calendar-buttons a.tribe-events-button-off:after, .tribe-events-calendar-buttons a.tribe-events-button-off .after, .img-button9-left, .tribe-events-calendar-buttons a.tribe-events-button-on:before, .tribe-events-calendar-buttons a.tribe-events-button-on .before, .img-button9-right, .tribe-events-calendar-buttons a.tribe-events-button-on:after, .tribe-events-calendar-buttons a.tribe-events-button-on .after, .img-deer, .front:before, .ie7 .front .before, .img-facebook, .img-img1, #header .nav ul li ul .more-link:after, #header .nav ul li ul .more-link .after, .img-img2, .front .sidebar .sidebox1:after, .front .sidebar .sidebox2:after, .ie7 .front .sidebar .sidebox1 .after, .ie7 .front .sidebar .sidebox2 .after, .img-img3, .img-logo-min, .img-logo, .img-logo2-min, .img-logo2, .img-next, #banner #next, .img-prev, #banner #prev, .img-squirrel, #banner #slider:before, .ie7 #banner #slider .before, .img-tree, .section-main ul li:before, .ie7 .section-main ul li .before, .img-tweet {
  background: url('../images/img-s5caf8264ae.png') no-repeat;
}

.img-arrow-right, #banner .buttons .button:after, #banner .buttons .button .after {
  background-position: 0 -1093px;
}

.img-arrow, .tribe-events-calendar .tribe-events-tooltip:after, .tribe-events-calendar .tribe-events-tooltip .after {
  background-position: 0 -1583px;
}

.img-arrow2, .aside .inner ul li ul li:before, .ie7 .aside .inner ul li ul li .before {
  background-position: 0 -1649px;
}

.img-button4-left, .aside .widget-container .style1:before, .aside .widget-container .style1 .before {
  background-position: 0 -1265px;
}

.img-button4-right, .aside .widget-container .style1:after, .aside .widget-container .style1 .after {
  background-position: 0 -1348px;
}

.img-button5-left, .aside .widget-container .style2:before, .aside .widget-container .style2 .before {
  background-position: 0 -1237px;
}

.img-button5-right, .aside .widget-container .style2:after, .aside .widget-container .style2 .after {
  background-position: 0 -1399px;
}

.img-button6-left, .article .bg-button6:before, .article .bg-button6 .before, .contact .bg-button6:before, .contact .bg-button6 .before {
  background-position: 0 -1149px;
}

.img-button6-right, .article .bg-button6:after, .article .bg-button6 .after, .contact .bg-button6:after, .contact .bg-button6 .after {
  background-position: 0 -1463px;
}

.img-button7-left, .article .bg-button7:before, .article .bg-button7 .before {
  background-position: 0 -1185px;
}

.img-button7-right, .article .bg-button7:after, .article .bg-button7 .after {
  background-position: 0 -1427px;
}

.img-button8-left, a.ical:before, a.ical .before, a.gcal-add:before, a.gcal-add .before, .tribe-events-calendar-buttons a.tribe-events-button-off:before, .tribe-events-calendar-buttons a.tribe-events-button-off .before {
  background-position: 0 -1293px;
}

.img-button8-right, a.ical:after, a.ical .after, a.gcal-add:after, a.gcal-add .after, .tribe-events-calendar-buttons a.tribe-events-button-off:after, .tribe-events-calendar-buttons a.tribe-events-button-off .after {
  background-position: 0 -1551px;
}

.img-button9-left, .tribe-events-calendar-buttons a.tribe-events-button-on:before, .tribe-events-calendar-buttons a.tribe-events-button-on .before {
  background-position: 0 -1519px;
}

.img-button9-right, .tribe-events-calendar-buttons a.tribe-events-button-on:after, .tribe-events-calendar-buttons a.tribe-events-button-on .after {
  background-position: 0 -1617px;
}

.img-deer, .front:before, .ie7 .front .before {
  background-position: 0 -494px;
}

.img-facebook {
  background-position: 0 -1221px;
}

.img-img1, #header .nav ul li ul .more-link:after, #header .nav ul li ul .more-link .after {
  background-position: 0 -1603px;
}

.img-img2, .front .sidebar .sidebox1:after, .front .sidebar .sidebox2:after, .ie7 .front .sidebar .sidebox1 .after, .ie7 .front .sidebar .sidebox2 .after {
  background-position: 0 -306px;
}

.img-img3, .front .sidebar .sidebox2:after, .ie7 .front .sidebar .sidebox2 .after {
  background-position: 0 0;
}

.img-logo-min {
  background-position: 0 -946px;
}

.img-logo {
  background-position: 0 -852px;
}

.img-logo2-min {
  background-position: 0 -1051px;
}

.img-logo2 {
  background-position: 0 -992px;
}

.img-next, #banner #next {
  background-position: 0 -1325px;
}

.img-prev, #banner #prev {
  background-position: 0 -1376px;
}

.img-squirrel, #banner #slider:before, .ie7 #banner #slider .before {
  background-position: 0 -721px;
}

.img-tree, .section-main ul li:before, .ie7 .section-main ul li .before {
  background-position: 0 -1499px;
}

.img-tweet {
  background-position: 0 -1133px;
}

.bg-sprite, .bg-bg-side1, .bg-bg-side2, .widget-title, .bg-button1, .bg-button2, .bg-button3, .bg-button4, .bg-button5, .bg-button6, .bg-button7, .bg-button8, a.ical, a.gcal-add, .tribe-events-calendar-buttons a.tribe-events-button-off, .bg-button9, .tribe-events-calendar-buttons a.tribe-events-button-on {
  background: url('../images/bg-s70072126e8.png') no-repeat;
}

.bg-bg-side1 {
  background-position: 0 -941px;
}

.bg-bg-side2 {
  background-position: 0 -771px;
}

.sidebar .bg-bg-side1 {
  background-position: 0 -941px;
}

.sidebar .bg-bg-side2 {
  background-position: 0 -771px;
}

.widget-title {
  background-position: 0 -820px;
}

.bg-button1 {
  background-position: 0 -246px;
}
.bg-button1:hover, .bg-button1.button1_hover, .bg-button1.button1-hover {
  background-position: 0 -369px;
}

.bg-button2 {
  background-position: 0 -615px;
}
.bg-button2:hover, .bg-button2.button2_hover, .bg-button2.button2-hover {
  background-position: 0 -492px;
}

.bg-button3 {
  background-position: 0 -123px;
}
.bg-button3:hover, .bg-button3.button3_hover, .bg-button3.button3-hover {
  background-position: 0 0;
}

.bg-button4 {
  background-position: 0 -738px;
}

.bg-button5 {
  background-position: 0 -867px;
}

.bg-button6 {
  background-position: 0 -900px;
}

.bg-button7 {
  background-position: 0 -990px;
}

.bg-button8, a.ical, a.gcal-add, .tribe-events-calendar-buttons a.tribe-events-button-off {
  background-position: 0 -1031px;
}

.bg-button9, .tribe-events-calendar-buttons a.tribe-events-button-on {
  background-position: 0 -1068px;
}

/*** CSS ***/
body {
  margin: 0;
  background: url("../images/bg-main.png");
}

img {
  border: none;
}

a {
  outline: none;
}

#page {
  background: url("../images/main.jpg") no-repeat;
  background-position: top;
  margin: 0 auto;
}

.container {
  position: relative;
  margin: auto;
  width: 980px;
}

#header {
  background: url("../images/bg-box.png");
  border-top: 5px #0b4208 solid;
  min-height: 115px;
}

h1 {
  font-family: 'Arvo', serif;
  font-size: 28px;
  color: #7b230d;
  font-weight: bold;
}

p, .article ul li {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #827262;
  line-height: 24px;
}

input, button, textarea {
  -webkit-appearance: none;
}

/*** HEADER ***/
#header {
  /* LOGO */
  /* SUBMENU */
  /* MAIN MENU */
}
#header .img-logo {
  content: '';
  width: 94px;
  height: 94px;
  text-indent: -9999px;
  position: absolute;
  top: 11px;
  text-decoration: none;
}
#header .logo {
  font-family: 'Arvo', serif;
  font-size: 19px;
  font-weight: lighter;
  margin: 28px 0 0 115px;
  text-transform: uppercase;
}
#header .logo a {
  color: #0b4208;
  text-decoration: none;
}
#header .logo span {
  font-size: 12px;
  color: #827262;
  position: relative;
  top: -5px;
}
.ie7 #header .logo span {
  top: 3px;
}
#header .top {
  position: absolute;
  top: 7px;
  right: 5px;    
}
#header .social-services {
  margin: 0;
  padding: 2px 0 0 0;
  list-style: none;
  float: left;    
}
#header .social-services li {
  float: left;
  padding: 0 2px 0 4px;
}
#header .social-services .social {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  text-indent: -9999px;  
}
#header .submenu {
  margin: 0;
  padding: 0;
  letter-spacing: -1px;
  list-style: none;
  float: right;
  text-transform: uppercase;
}
#header .submenu li {
  font-family: 'Arvo', serif;
  font-size: 15px;
  display: inline-block;
  padding-left: 15px;
}
#header .submenu li span {
  color: #cecece;
  position: relative;
  left: -9px;
}
#header .submenu li a {
  text-decoration: none;
  color: #0b4208;
}
.ie7 #header .submenu li {
  display: inline;
}
#header .submenu li:first-child {
  margin-right: 4px;
}
#header .img-logo2 {
  content: '';
  width: 77px;
  height: 59px;
  text-indent: -9999px;
  position: absolute;
  bottom: -3px;
  right: 153px;
}
.ie7 #header .img-logo2 {
  bottom: -14px;
}
#header .logo2 {
  font-family: 'Titillium Web', sans-serif;
  font-size: 14px;
  font-weight: bold;
  width: 147px;
  position: absolute;
  bottom: 11px;
  right: -3px;
  line-height: 17px;
  margin: 0;
}
#header .logo2 a {
  text-decoration: none;
  color: #00529c;
}
.ie9 #header .logo2 {
  letter-spacing: 0;
}
.ie7 #header .logo2 {
  bottom: 0;
}
#header .nav {
  height: 62px;
  background: url("../images/bg-nav.png") repeat-x;
  margin-top: 17px;
  position: relative;
  z-index: 99;
}
.ie7 #header .nav {
  margin-top: 27px;
}
#header .nav ul {
  margin: 0;
  padding: 22px 0 0 13px;
  list-style: none;
}
#header .nav ul li {
  font-family: 'Arvo', serif;
  font-size: 16px;
  display: inline-block;
  margin-left: 15px;
  position: relative;
  padding-bottom: 25px;
  z-index: 1;
  text-transform: uppercase;
}
#header .nav ul li:after, #header .nav ul li .after {
  content: '';
  width: 3px;
  height: 20px;
  background: #000;
  position: absolute;
  top: -2px;
  right: -12px;
}
#header .nav ul li:first-child:before, #header .nav ul li:first-child .before {
  content: '';
  width: 3px;
  height: 20px;
  background: #000;
  position: absolute;
  top: -2px;
  left: -12px;
}
#header .nav ul li:first-child {
  margin-left: 0;
}
.ie7 #header .nav ul li:first-child {
  margin-left: 0;
}
#header .nav ul li a {
  text-decoration: none;
  color: #fff;
  padding-bottom: 25px;
}
.ie7 #header .nav ul li {
  display: inline;
  margin-left: 20px;
}
#header .nav ul li ul {
  display: none;
  position: absolute;
  background: url("../images/nav-list.jpg");
  margin: 21px 0 0 0;
  padding: 6px 0 0 0;
  left: -15px;
  width: 230px;
}
#header .nav ul li ul li {
  display: block;
  font-size: 15px;
  padding: 0;
  word-spacing: -1px;
  margin: 0;
  position: relative;
}
.ie7 #header .nav ul li ul li {
  display: block;
  margin-left: 0;
}
#header .nav ul li ul li a {
  color: #416aa5;
  width: 160px;
  padding: 13px 29px 13px 10px;
  margin: 0 0 0 16px;
  display: inline-block;
  position: relative;
  border-top: 1px #99bdf1 solid;
}
#header .nav ul li ul li a:hover {
  background: url("../images/nav-list-hover.jpg");
}
#header .nav ul li ul li ul {
  position: absolute;
  top: -23px;
  left: 230px;
}
.ie7 #header .nav ul li ul li ul {
  top: -40px;
}
#header .nav ul li ul li:first-child > a {
  border: none;
}
#header .nav ul li ul li:after, #header .nav ul li ul li:before, #header .nav ul li ul li .before, #header .nav ul li ul li .after {
  display: none;
}
#header .nav ul li ul .more-link:after, #header .nav ul li ul .more-link .after {
  content: '';
  width: 9px;
  height: 14px;
  position: absolute;
  top: 14px;
  right: 15px;
  display: inline-block;
}
.ie7 #header .nav ul li ul {
  margin-top: 40px;
}
#header .nav ul li:hover > ul {
  display: block;
}

/*** BANNER ***/
#banner {
  background: url("../images/bg-box.png");
  margin: 16px 0 12px 0;
  position: relative;
  padding-bottom: 9px;
}
#banner #slider {
  width: 621px;
  position: relative;
  padding: 14px 0 0 15px;
  display: inline-block;
}
#banner #slider:before, .ie7 #banner #slider .before {
  content: '';
  width: 104px;
  height: 131px;
  position: absolute;
  bottom: 4px;
  left: -78px;
}
#banner #slider #slides {
  width: 100%;
  height: 357px;
}
#banner #slider #slides .slider-img {
  width: 100%;
  height: 100%;
}
#banner #slider #slides .slider-text {
  z-index: 15;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("../images/slider-box.png");
}
#banner #slider #slides .slider-text h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #fff;
  margin: 10px 0 0 14px;
}
#banner #slider #slides .slider-text p, #banner #slider #slides .slider-text .article ul li, .article ul #banner #slider #slides .slider-text li {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #fff;
  margin: 3px 0 12px 14px;
}
#banner #next {
  width: 23px;
  height: 23px;
  text-indent: -9999px;
  display: inline-block;
  position: absolute;
  bottom: 21px;
  right: 19px;
  z-index: 10;
}
#banner #prev {
  width: 23px;
  height: 23px;
  text-indent: -9999px;
  display: inline-block;
  position: absolute;
  bottom: 21px;
  right: 49px;
  z-index: 10;
}
#banner .buttons {
  float: right;
  padding-top: 14px;
  width: 315px;
}
.ie7 #banner .buttons {
  position: absolute;
  top: 0;
  right: 17px;
}
#banner .buttons .button {
  position: relative;
  width: 100%;
  height: 118px;
  float: right;
  margin-right: 17px;
  background-repeat: repeat-x;
}
#banner .buttons .button:after, #banner .buttons .button .after {
  content: '';
  width: 25px;
  height: 40px;
  position: absolute;
  top: 42px;
  right: 16px;
}
#banner .buttons .button h2 {
  font-family: 'Arvo', serif;
  font-size: 28px;
  font-weight: lighter;
  margin: 0;
  position: absolute;
  top: 24px;
  left: 114px;
  line-height: 34px;
}
#banner .buttons .button h2 a {
  text-decoration: none;
  color: #fff;
}
#banner .buttons .button img {
  position: absolute;
  top: 22px;
  left: 18px;
}
#banner .buttons .first img {
  border: 3px #947f2a solid;
}
#banner .buttons .second {
  border-top: 1px #ced090 solid;
}
#banner .buttons .second img {
  border: 3px #8e9134 solid;
}
#banner .buttons .third {
  border-top: 1px #bcd1e7 solid;
}
#banner .buttons .third img {
  border: 3px #557ba1 solid;
}
#banner .buttons a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

/*** CONTENT ***/
.front {
  background: url("../images/bg-box.png");
  position: relative;
  width: 100%;
  margin: auto;
  /* Sidebar */
}
.front:before, .ie7 .front .before {
  content: '';
  width: 99px;
  height: 227px;
  position: absolute;
  top: -60px;
  right: -87px;
}
.front .sidebar {
  position: relative;
  width: 315px;
  float: right;
  margin: 15px 17px 0 0;
}
.front .sidebar .sidebox1, .front .sidebar .sidebox2 {
  background: url("../images/sidebox.jpg");
  padding-bottom: 7px;
  position: relative;
  z-index: 10;
  margin-bottom: 18px;
}
.front .sidebar .sidebox1:after, .front .sidebar .sidebox2:after, .ie7 .front .sidebar .sidebox1 .after, .ie7 .front .sidebar .sidebox2 .after {
  content: '';
  width: 229px;
  height: 188px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.front .sidebar .sidebox1 h3, .front .sidebar .sidebox2 h3 {
  font-family: 'Arvo', serif;
  font-size: 22px;
  padding: 9px 0 8px 15px;
  color: #fff;
  font-weight: lighter;
  margin: 0 0 13px 0;
  background-repeat: repeat-x;
}
.front .sidebar .sidebox1 h4, .front .sidebar .sidebox2 h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #a99a8b;
  font-weight: normal;
  margin: 0 0 0 15px;
}
.front .sidebar .sidebox1 h5, .front .sidebar .sidebox2 h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #416aa5;
  margin: 0 0 18px 15px;
}
.front .sidebar .sidebox1 h5 a, .front .sidebar .sidebox2 h5 a {
  text-decoration: none;
  color: #416aa5;
}
.front .sidebar .sidebox2 {
  padding-bottom: 16px;
}
.front .sidebar .sidebox2:after, .ie7 .front .sidebar .sidebox2 .after {
  width: 251px;
  height: 306px;
}
.front .sidebar .sidebox2 h3 {
  font-family: 'Arvo', serif;
  font-size: 22px;
  padding: 9px 0 8px 15px;
  color: #fff;
  font-weight: lighter;
  margin: 0 0 15px 0;
  background-repeat: repeat-x;
}
.front .sidebar .sidebox2 h5 {
  margin: 0 0 8px 15px;
}
.front .sidebar .sidebox2 h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  color: #a99a8b;
  font-weight: normal;
  margin: 0 0 0 15px;
}
.front .sidebar .sidebox2 p, .front .sidebar .sidebox2 .article ul li, .article ul .front .sidebar .sidebox2 li {
  margin: 4px 30px 27px 15px;
}

/* Aside */
.aside {
  width: 232px;
  margin-top: 22px;
}
.aside .inner {
  background: url("../images/nav-list.jpg");
  padding-bottom: 5px;
  -webkit-box-shadow: #b1aea2 6px 6px 11px -9px;
  -moz-box-shadow: #b1aea2 6px 6px 11px -9px;
  box-shadow: #b1aea2 6px 6px 11px -9px;
}
.ie7 .aside .inner {
  margin-bottom: 10px;
}
.aside .inner .widget-title {
  font-family: 'Arvo', serif;
  font-size: 16px;
  color: #fff;
  background-repeat: repeat-x;
  margin: 0;
  padding: 10px 0 11px 15px;
  text-shadow: #51739c 0px 1px 2px;
}
.aside .inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.aside .inner ul li {
  font-family: 'Arvo', serif;
  font-size: 15px;
  padding: 0;
  word-spacing: -1px;
  margin: 0;
  position: relative;
}
.aside .inner ul li:hover > a {
  color: #0B4208;
}
.aside .inner ul li a {
  color: #416aa5;
  width: 160px;
  padding: 13px 29px 13px 10px;
  margin: 0 0 0 16px;
  display: inline-block;
  position: relative;
  text-decoration: none;
  border-top: 1px #99bdf1 solid;
}
.aside .inner ul li ul {
  padding: 0;
  box-shadow: none;
}
.aside .inner ul li ul li {
  font-size: 12px;
  margin: 0 0 15px 30px;
  position: relative;
}
.aside .inner ul li ul li a {
  padding: 0;
  border: none;
}
.aside .inner ul li ul li:before, .ie7 .aside .inner ul li ul li .before {
  content: '';
  width: 7px;
  height: 11px;
  position: absolute;
  top: 2px;
  left: -3px;
}
.ie7 .aside .inner ul li ul li .before {
  top: 5px;
}
.aside .inner ul li:first-child > a {
  border: none;
}
.aside .inner .address {
  background: url("../images/nav-list.jpg");
}
.aside .inner .address h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #564b40;
  margin: 0;
  padding: 19px 0 3px 15px;
}
.aside .inner .address p, .aside .inner .address .article ul li, .article ul .aside .inner .address li {
  margin: 0 0 0 15px;
  line-height: 25px;
}
.aside .inner .phone {
  background: url("../images/nav-list.jpg");
  padding: 29px 0 25px 0;
}
.aside .inner .phone p, .aside .inner .phone .article ul li, .article ul .aside .inner .phone li {
  margin: 0 0 0 15px;
  line-height: 25px;
}
.aside .inner .phone p span, .aside .inner .phone .article ul li span, .article ul .aside .inner .phone li span {
  font-weight: bold;
  color: #564b40;
}
.aside .current-menu-item > a {
  background: url("../images/nav-list-hover.jpg");
}
.aside .search {
  padding-bottom: 12px;
}
.aside .search fieldset {
  border: none;
  padding: 0;
  float: left;
  margin: 14px 0 0 11px;
}
.aside .search fieldset input {
  width: 112px;
  height: 24px;
  font-size: 15px;
  padding-left: 5px;
  border: 1px solid #aca6a1;
}
.aside .search .button-small {
  margin-top: -30px;
  padding: 6px 3px 7px 3px;
}
.ie7 .aside .search .button-small {
  margin-top: 14px;
  min-width: auto;
}
.aside .widget-container {
  background: url("../images/nav-list.jpg");
  margin: 25px 0 -3px 0;
  padding-bottom: 8px;
  position: relative;
  zoom: 1;
  -webkit-box-shadow: #b1aea2 6px 6px 11px -9px;
  -moz-box-shadow: #b1aea2 6px 6px 11px -9px;
  box-shadow: #b1aea2 6px 6px 11px -9px;
}
.ie7 .aside .widget-container {
  margin-bottom: 20px;
  top: 10px;
}
.aside .widget-container .widget-title {
  font-family: 'Arvo', serif;
  font-size: 16px;
  color: #fff;
  background-repeat: repeat-x;
  margin: 0;
  padding: 10px 0 11px 15px;
  text-shadow: #51739c 0px 1px 2px;
}
.aside .widget-container h4 {
  font-family: 'Arvo', serif;
  color: #416aa5;
  padding: 0;
  width: 125px;
  float: right;
  font-size: 16px;
  text-align: right;
  margin: 12px 13px 0 0;
}
.aside .widget-container .button-small {
  font-family: 'Arvo', serif;
  font-size: 12px;
  float: right;
  text-decoration: none;
  color: #fff;
  background-repeat: repeat-x;
  clear: both;
  padding: 6px 0 7px 0;
  margin: 9px 19px 0 0;
  position: relative;
  z-index: 10;
  text-align: center;
}
.ie7 .aside .widget-container .button-small {
  min-width: 113px;
  margin-right: 15px;
}
.aside .widget-container .style1:before, .aside .widget-container .style1 .before {
  content: '';
  width: 8px;
  height: 28px;
  position: absolute;
  top: 0;
  left: -8px;
}
.aside .widget-container .style1:after, .aside .widget-container .style1 .after {
  content: '';
  width: 8px;
  height: 28px;
  position: absolute;
  top: 0;
  right: -8px;
}
.aside .widget-container .style2:before, .aside .widget-container .style2 .before {
  content: '';
  width: 12px;
  height: 28px;
  position: absolute;
  top: 0;
  left: -11px;
}
.aside .widget-container .style2:after, .aside .widget-container .style2 .after {
  content: '';
  width: 9px;
  height: 28px;
  position: absolute;
  top: 0;
  right: -8px;
}
.aside .widget-container img {
  position: absolute;
  top: 0;
}

.aside .widget_sp_image img {
	top: -3px;
	right: 116px;
}

.aside .widget_sp_image h4 {
	width: 120px;
}

.aside .search .button-small {
  float: none;
  left: 25px;
  top: 19px;
  border: 0 none;
}
.ie7 .aside .search .button-small {
  left: 161px;
  top: -27px;
}
.ie9 .aside .search .button-small {
  padding-right: 1px;
  padding-left: 1px;
}

/*** MAIN SECTION ***/
.section-main {
  width: 607px;
  float: left;
  position: relative;
  margin: 21px 0 0 19px;
  padding-bottom: 16px;
}
.section-main h1 {
  font-family: 'Arvo', serif;
  font-size: 22px;
  color: #0b4208;
  font-weight: lighter;
  margin: 0;
}
.section-main .text-img {
  float: right;
  margin: 20px 0 0 30px;
}
.section-main p, .section-main .article ul li, .article ul .section-main li {
  margin: 15px 0 35px 0;
}
.section-main ul {
  margin: -16px 0 19px 21px;
  padding: 0;
}
.ie8 .section-main ul {
  margin-left: 14px;
}
.section-main ul li {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 0 50px;
  display: inline-block;
  position: relative;
}
.ie7 .section-main ul li {
  display: inline;
}
.section-main ul li a {
  text-decoration: none;
  color: #416aa5;
}
.section-main ul li:first-child {
  margin-left: 0;
}
.section-main ul li:before, .ie7 .section-main ul li .before {
  content: '';
  width: 13px !important;
  height: 20px !important;
  position: absolute;
  top: -1px !important;
  left: -21px !important;
}

/* ARTICLE */
.article {
  width: 723px;
  float: right;
  margin-top: 23px;
  padding-bottom: 20px;
}
.article.posts {
	float: left;
}
.article h1 {
  margin: 0 0 16px 0;
  padding-bottom: 9px;
  border-bottom: 2px dashed #aca6a1;
}
.article h2 {
  font-family: 'Arvo', serif;
  font-size: 20px;
  color: #7b230d;
  font-weight: bold;
  margin: 22px 0 0 0;
}
.article h3 {
  font-family: 'Arvo', serif;
  font-size: 16px;
  color: #7b230d;
  font-weight: bold;
  margin: 22px 0 0 0;
}
.article p, .article ul li {
  margin: 9px 0 0 0;
}
.article p a, .article ul li a {
  text-decoration: none;
  color: #416aa5;
}
.article ul {
  padding: 0;
  margin: 29px 29px 29px 19px;
  list-style: none;
}
.article ul li {
  line-height: 15px;
  padding-left: 9px;
  overflow: hidden;
  background: url("../images/list-style.png") 2px 5px no-repeat;
}
.article table {
  width: 100%;
  float: left;
  line-height: 31px;
  margin-top: 31px;
  margin-bottom: 0;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px #d2d2d2 solid;
}
.article table th {
  font-family: 'Arvo', serif;
  font-size: 14px;
  background: #056232;
  color: #fff;
  text-indent: 20px;
  font-weight: normal;
}
.article table tr {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #2f2618;
  background: #fffdf7;
}
.article table tr:first-child {
	text-align: center;
}
.article table tr td {
  padding: 0 8px;
  border-bottom: 1px #d2d2d2 solid;
}

.article table .even {
  background: #fff;
}
.article .button {
  font-family: 'Arvo', serif;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding: 9px 12px 8px 12px;
  margin: 28px 28px 30px 13px;
  background-repeat: repeat-x;
}
.article .bg-button6 {
  position: relative;
}
.article .bg-button6:before, .article .bg-button6 .before {
  content: '';
  width: 14px;
  height: 36px;
  position: absolute;
  top: 0;
  left: -12px;
}
.article .bg-button6:after, .article .bg-button6 .after {
  content: '';
  width: 15px;
  height: 36px;
  position: absolute;
  top: 0;
  right: -14px;
}
.article .bg-button7 {
  position: relative;
}
.article .bg-button7:before, .article .bg-button7 .before {
  content: '';
  width: 15px;
  height: 36px;
  position: absolute;
  top: 0;
  left: -12px;
}
.article .bg-button7:after, .article .bg-button7 .after {
  content: '';
  width: 15px;
  height: 36px;
  position: absolute;
  top: 0;
  right: -14px;
}

/* POST */
.posts {
  width: 726px;
  float: left;
  margin-top: 23px;
}
.posts h1 {
  margin: 0;
  border-bottom: 2px dashed #aca6a1;
  padding-bottom: 9px;
}
.posts .post {
  border-bottom: 2px dashed #aca6a1;
  padding-bottom: 15px;
}
.posts .post h2 {
  font-family: 'Arvo', serif;
  font-size: 20px;
  margin: 19px 0 0 0;
}
.posts .post h2 a {
  text-decoration: none;
  color: #416aa5;
}
.posts .post p, .posts .post .article ul li, .article ul .posts .post li {
  margin: 9px 0 9px 0;
}
.posts #nav-below {
  margin: 20px 0 20px 0;
}
.posts #nav-below a {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #416aa5;
  text-decoration: none;
}

.posts #nav-below .nav-previous {
	float: left;
}

.posts #nav-below .nav-next {
	float: right;
}

/* CONTACT */
.contact {
  width: 725px;
  margin-top: 23px;
  float: left;
}
.contact h1 {
  margin: 0;
  border-bottom: 2px dashed #aca6a1;
  padding-bottom: 9px;
}
.contact .form {
  float: left;
}
.ie7 .contact .form {
  width: 635px;
}
.contact .form fieldset {
  border: none;
  padding: 0;
  margin: 20px 0 0 0;
}
.contact .form fieldset label {
  float: left;
  clear: both;
  overflow: auto;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 13px;
  color: #564b40;
  margin-top: 5px;
  width: 97px;
  overflow: auto;
}
.ie7 .contact .form fieldset label {
  height: 32px;
  width: 110px;
}
.contact .form fieldset input {
  width: 446px;
  height: 15px;
  float: right;
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  font-size: 15px;
  padding: 5px;
  outline: none;
}
.ie7 .contact .form fieldset input, .ie8 .contact .form fieldset input {
  line-height: 22px;
}
.ie7 .contact .form fieldset input {
  margin-right: 50px;
}
.contact .form fieldset textarea {
  overflow: auto;
  padding: 5px;
  width: 446px;
  height: 139px;
  resize: none;
  float: right;
  margin: 0 0 10px 0;
  font-size: 15px;
  border: 1px solid #cccccc;
  outline: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.ie7 .contact .form fieldset textarea, .ie8 .contact .form fieldset textarea {
  line-height: 22px;
}
.ie7 .contact .form fieldset textarea {
  margin-right: 50px;
}
.contact .button {
  font-family: 'Arvo', serif;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding: 9px 12px 8px 12px;
  margin: 2px 28px 55px 109px;
  background-repeat: repeat-x;
}
.ie7 .contact .button {
  margin-left: 138px;
}
.contact .bg-button6 {
  position: relative;
}
.contact .bg-button6:before, .contact .bg-button6 .before {
  content: '';
  width: 14px;
  height: 36px;
  position: absolute;
  top: 0;
  left: -12px;
}
.contact .bg-button6:after, .contact .bg-button6 .after {
  content: '';
  width: 15px;
  height: 36px;
  position: absolute;
  top: 0;
  right: -14px;
}

/*** EVENTS PLUG-IN */
/* EVENT */
.event h1 {
  margin: 23px 0 1px 0;
}

.calendar {
  margin-top: 23px;
}
.calendar h1 {
  border-bottom: 2px dashed #aca6a1;
  padding-bottom: 9px;
  margin: 0;
}
.calendar .tribe-events-calendar-buttons a.tribe-events-button-off {
  margin-top: 4px;
}
.calendar .tribe-events-calendar-buttons a.tribe-events-button-on {
  margin-top: 4px;
}

#tribe-events-calendar-header, .tribe-events-calendar, #tribe-events-content, .events-single #content .ical, a.gmap, .tribe-events-event-list-meta td, .tribe-events-nav, #tribe-events-event-meta, span.back, .eventsListWidget .dig-in, .eventsAdvancedListWidget .dig-in, .gcal-add {
  font-family: 'Open Sans', sans-serif;
}

#tribe-events-content {
  position: relative;
  margin-bottom: 48px;
  padding: 0;
}
#tribe-events-content h1 {
  margin: 23px 0 0 0;
  padding-bottom: 9px;
  border-bottom: 2px dashed #aca6a1;
}
#tribe-events-content h4 {
  font-family: 'Arvo', serif;
  font-style: italic;
  color: #c7664d;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
}
#tribe-events-content .entry-title {
  font-family: 'Arvo', serif;
  font-weight: bold;
  font-size: 20px;
  margin: 7px 0 0 0;
}
#tribe-events-content .entry-title a {
  color: #416aa5;
}

.single #tribe-events-content {
  font-size: 16px;
}

#tribe-events-content.upcoming {
  margin-bottom: 25px;
}
#tribe-events-content.upcoming .ical {
  margin-top: -30px;
}

#tribe-events-content a, #tribe-events-event-meta a {
  text-decoration: none;
}

#tribe-events-calendar-header {
  position: relative;
  height: 15px;
}

.grid #tribe-events-calendar-header {
  height: 37px;
}

.tribe-events-calendar-buttons {
  position: absolute;
  right: 0;
  top: 6px;
}

.upcoming .tribe-events-calendar-buttons {
  top: -24px;
}

h2.tribe-events-cal-title {
  padding-left: 20px;
  margin-bottom: 0px;
  font-size: 21px;
  font-weight: bold;
  color: #000;
  position: relative;
  z-index: 0;
}

.venue-events .tribe-events-event {
  border-bottom: 1px solid #DDDDDD;
  padding: 0 0 15px !important;
  margin: 0 !important;
}

.venue-events h2.tribe-events-cal-title {
  padding-left: 0;
}

.venue-events .entry-title {
  color: #333;
  text-decoration: none;
  font-size: 18px;
  margin: 15px 0 6px;
  padding: 0;
  line-height: 1em;
  font-weight: bold;
}

.upcoming h2.tribe-events-cal-title {
  margin-bottom: 15px;
}

h2.tribe-events-cal-title a {
  color: #000;
}

h2.tribe-events-cal-title a:hover, h2.tribe-events-cal-title a:focus {
  color: #333;
  text-decoration: underline !important;
}

.tribe-events-month-nav a, .tribe-events-nav a, .back a, .eventsListWidget .dig-in a, .eventsAdvancedListWidget .dig-in a {
  color: #888;
  text-decoration: none;
}

.tribe-events-month-nav a:hover, .tribe-events-nav a:hover, .back a:hover, .eventsListWidget .dig-in a:hover, .eventsAdvancedListWidget .dig-in a:hover {
  text-decoration: underline;
}

a.ical, a.gcal-add {
  color: #fff !important;
  font-family: 'Arvo', serif;
  font-size: 14px;
  background-repeat: repeat-x;
  padding: 6px 0 8px 0;
  float: right;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  line-height: 18px;
  margin: 5px 13px 14px 25px;
  position: relative;
}
a.ical:before, a.ical .before, a.gcal-add:before, a.gcal-add .before {
  content: '';
  width: 11px;
  height: 32px;
  position: absolute;
  top: 0;
  left: -10px;
}
a.ical:after, a.ical .after, a.gcal-add:after, a.gcal-add .after {
  content: '';
  width: 11px;
  height: 32px;
  position: absolute;
  top: 0;
  right: -10px;
}

.gcal-add {
  margin-right: 9px;
}

.tribe-events-calendar-buttons a {
  background: #999;
  color: #fff !important;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  margin: 21px 0 24px 10px;
  padding: 0 9px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: auto;
}

.tribe-events-calendar-buttons a.tribe-events-button-on {
  color: #fff !important;
  font-family: 'Arvo', serif;
  font-size: 14px;
  background-repeat: repeat-x;
  padding: 7px 2px 2px 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  line-height: 18px;
  margin: 34px 17px 0px 15px;
  position: relative;
  font-weight: normal;
}
.tribe-events-calendar-buttons a.tribe-events-button-on:before, .tribe-events-calendar-buttons a.tribe-events-button-on .before {
  content: '';
  width: 11px;
  height: 32px;
  position: absolute;
  top: 0;
  left: -8px;
}
.tribe-events-calendar-buttons a.tribe-events-button-on:after, .tribe-events-calendar-buttons a.tribe-events-button-on .after {
  content: '';
  width: 11px;
  height: 32px;
  position: absolute;
  top: 0;
  right: -10px;
}

.tribe-events-calendar-buttons a.tribe-events-button-off {
  color: #fff !important;
  font-family: 'Arvo', serif;
  font-size: 14px;
  background-repeat: repeat-x;
  padding: 7px 2px 2px 2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  line-height: 18px;
  margin: 34px 17px 0px 15px;
  position: relative;
  font-weight: normal;
}
.tribe-events-calendar-buttons a.tribe-events-button-off:before, .tribe-events-calendar-buttons a.tribe-events-button-off .before {
  content: '';
  width: 11px;
  height: 32px;
  position: absolute;
  top: 0;
  left: -10px;
}
.tribe-events-calendar-buttons a.tribe-events-button-off:after, .tribe-events-calendar-buttons a.tribe-events-button-off .after {
  content: '';
  width: 11px;
  height: 32px;
  position: absolute;
  top: 0;
  right: -10px;
}

.tribe-events-month-nav {
  position: absolute;
  left: 0;
  top: 14px;
  z-index: 0;
}

.tribe-events-prev-month {
  margin-right: 5px;
  font-size: 13px;
}
.tribe-events-prev-month a {
  color: #416aa5;
}

.tribe-events-next-month {
  margin-left: 5px;
  font-size: 13px;
}
.tribe-events-next-month a {
  color: #416aa5;
}

#tribe-events-nav-above {
  margin: 5px 0 0;
}

.events-archive #tribe-events-nav-below {
  margin: 21px 0;
}

select.tribe-events-dropdown {
  width: auto;
  font-size: 11px;
  margin: 33px 9px 0 0;
}

.singular .tribe-events-event.hentry {
  padding-top: 1em !important;
}

.events-archive .post {
  overflow: hidden;
  margin-bottom: 0;
}

.single-tribe_venue .upcoming .entry-title, .events-archive .upcoming .entry-title {
  margin: 15px 0 6px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1em;
  padding: 0;
}

.events-archive .event-day, .single-tribe_venue .event-day, .venue-events .event-day {
  font-size: 18px;
  margin-top: 18px !important;
  font-style: italic;
}

.events-archive .entry-title a, .tribe-events-event-meta-desc, .tribe-events-event-day {
  color: #333;
}

.events-archive .hentry {
  margin: 0;
  padding: 0 0 15px 0 !important;
}

table.tribe-events-calendar {
  margin: 15px 0 12px !important;
  clear: both;
  font-size: 12px;
  border-collapse: collapse;
}
.ie7 table.tribe-events-calendar {
  margin-top: -13px !important;
}

table.tribe-events-calendar, .tribe-events-calendar td {
  border: 1px solid #bbb;
  background: #fff;
}

.tribe-events-calendar .daynum, .tribe-events-calendar .daynum a {
  background-color: #fff;
  color: #2f2618;
  font-size: 13px;
  font-weight: normal;
}

.tribe-events-calendar td.tribe-events-present .daynum, .tribe-events-calendar td.tribe-events-present .daynum > a {
  background-color: #eee8d5;
  color: #2f2618;
}

.tribe-events-calendar td.tribe-events-past .daynum, .tribe-events-calendar td.tribe-events-past .daynum > a {
  color: #2f2618;
  font-size: 13px;
  font-weight: normal;
  background: #fff;
}
.ie7 .tribe-events-calendar td.tribe-events-past .daynum, .ie7 .tribe-events-calendar td.tribe-events-past .daynum > a {
  width: 121px;
}

.tribe-events-calendar th {
  font-family: 'Arvo', serif;
  font-size: 14px;
  font-weight: normal;
  width: 250px;
  background-color: #056232;
  color: #fff;
  padding: 9px 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: 1px #d2d2d2 solid;
}

.tribe-events-calendar td {
  height: 139px !important;
  width: 140px;
  color: #114B7D;
  vertical-align: top;
  padding: 0 !important;
  font-size: 12px;
}

.tribe-events-calendar td .tribe-events-event {
  padding: 9px 9px !important;
  line-height: 1.2;
  border-bottom: 1px #d2d2d2 solid;
}

.tribe-events-calendar td a {
  font-size: 12px;
  color: #416aa5;
}

.tribe-events-calendar hr {
  border: 0 none !important;
  display: block;
  height: 1px;
  background-color: #E7E7E7;
  margin: 0 9px !important;
}

.tribe-events-calendar .tribe-events-event {
  position: relative;
  margin: 0;
}

.tribe-events-event .entry img.attachment-post-thumbnail {
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}

.tribe-events-real-event {
  cursor: pointer;
  border: none !important;
}

.tribe-events-calendar .tribe-events-tooltip {
  border: none;
  position: absolute;
  z-index: 1001;
  bottom: 30px;
  left: 3px;
  width: 320px;
  background-color: #f9f9f9;
  color: #333;
  line-height: 1.4;
}
.tribe-events-calendar .tribe-events-tooltip:after, .tribe-events-calendar .tribe-events-tooltip .after {
  content: '';
  width: 42px;
  height: 20px;
  position: absolute;
  bottom: -13px;
  left: 40px;
}

.tribe-events-tooltip .tribe-events-arrow {
  width: 19px;
  height: 11px;
  display: block;
  background: url(images/tooltip-arrow.png) no-repeat 0 bottom;
  position: absolute;
  bottom: -11px;
  left: 20px;
}

.tribe-events-calendar .tribe-events-right .tribe-events-tooltip {
  left: auto;
  right: 3px;
}

.tribe-events-right .tribe-events-tooltip .tribe-events-arrow {
  left: auto;
  right: 30px;
}

.tribe-events-tooltip .tribe-events-event-title {
  margin: 0;
  color: #fff;
  background-color: #9d9d9d;
  border: 1px #9d9d9d solid;
  font-size: 13px;
  font-weight: bold;
  padding: 2px 6px;
  min-height: 24px;
  line-height: 24px;
  letter-spacing: 1px;
}

.tribe-events-tooltip .tribe-events-event-body {
  font-size: 12px;
  color: #564b40;
  padding: 5px 10px 10px;
  border: 1px #b3b3b3 solid;
}

.tribe-events-tooltip .tribe-events-event-date {
  font-style: italic;
  margin: 3px 0;
}

.tribe-events-tooltip .tribe-events-event-thumb {
  float: left;
  padding: 5px;
}

.tribe-events-event .post {
  position: relative;
}

#tribe-events-event-meta {
  border-width: 2px 0;
  border-style: dashed;
  border-color: #aca6a1;
  margin: 8px 0 16px 0;
  padding: 12px 0 2px;
  overflow: hidden;
  clear: both;
  font-size: 13px;
  color: #564b40;
}

#tribe-events-event-meta .column {
  float: left;
  width: 30%;
  padding: 0 5% 0 0;
  text-align: left;
  margin: 12px 0 22px 0;
}
.ie7 #tribe-events-event-meta .column {
  margin-bottom: 0;
  padding-bottom: 22px;
}

#tribe-events-event-meta dt {
  float: left;
  clear: left;
  font-weight: bold;
  width: 70px;
}

#tribe-events-event-meta dd {
  padding: 0;
  margin-left: 70px;
  margin-bottom: 6px;
}

#tribe-events-event-meta .gmap, .tribe-events-event-meta-desc .gmap {
  color: #fff;
  font-size: 9px;
  background: #004080;
  padding: 1px 4px;
  white-space: nowrap;
}

span.back {
  font-size: 13px;
}
span.back a {
  color: #416aa5;
}

#tribe-events-loop {
  font-size: 13px;
  clear: both;
  margin-top: 32px;
}

.tribe-events-events .tribe-events-event-entry {
  width: 61%;
  float: left;
  padding: 0 5% 0 0;
}
.tribe-events-events .tribe-events-event-entry p, .tribe-events-events .tribe-events-event-entry .article ul li, .article ul .tribe-events-events .tribe-events-event-entry li {
  margin: 9px 0 0 0;
}

.events-archive .tribe-events-event-entry p, .events-archive .tribe-events-event-entry .article ul li, .article ul .events-archive .tribe-events-event-entry li, .venue-events .tribe-events-event-entry p, .venue-events .tribe-events-event-entry .article ul li, .article ul .venue-events .tribe-events-event-entry li {
  margin: 0;
  font-size: 16px;
  line-height: 24px;
}

.tribe-events-events .tribe-events-event-list-meta {
  float: right;
  border-left: 1px solid #ccc;
  padding: 0 0 0 54px;
  width: 256px;
  font-size: 12px;
  margin-bottom: 27px;
  margin-top: 12px;
}

.tribe-events-event-list-meta table {
  border-collapse: collapse;
  border: 0 !important;
}

.tribe-events-event-list-meta tr {
  border: 0 !important;
}

.tribe-events-event-list-meta td {
  vertical-align: top;
  padding: 0 6px 6px 0 !important;
  text-align: left;
  border: 0 !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #564b40;
}

.tribe-events-event-meta-desc {
  font-weight: bold;
  padding-right: 12px;
  width: 64px;
}

h4.tribe-events-event-day {
  font-weight: bold;
  font-size: 18px;
  margin: 12px 0 -3px;
  clear: both;
}

h4.tribe-events-event-day + .post .entry-title {
  margin-top: 6px;
}

#eventbrite-embed {
  width: 100%;
  min-height: 225px;
  margin: 24px 0;
}

#tribe-events-nav-below .tribe-events-nav-previous {
  float: left;
  font-size: 13px;
}
#tribe-events-nav-below .tribe-events-nav-previous a {
  color: #416aa5;
}

#tribe-events-nav-below .tribe-events-nav-next {
  float: right;
  font-size: 13px;
  margin-right: 150px;
}
#tribe-events-nav-below .tribe-events-nav-next a {
  color: #416aa5;
}

.view-larger-map {
  font-size: 13px;
  text-align: right;
  margin-bottom: 1em;
  line-height: 16px;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.tribe-events-error {
  display: none;
}

.tribe-events-multi-event-day {
  color: #0F81BB;
}

#tribe-events-events-picker, #tribe-events-picker {
  display: inline;
}

.eventsListWidget li, .singular.page li.hentry, .eventsAdvancedListWidget li, .singular.page li.hentry {
  margin: 6px 0 !important;
  padding: 0 0 10px 0 !important;
}

.navlink {
  width: 30%;
  padding-bottom: 10px;
}

.tribe-previous {
  float: left;
  clear: both;
}

.tribe-next {
  float: right;
  text-align: right;
}

/*===== Sidebar Calendar Widget =====*/
.widget #calendar_wrap {
  width: 100%;
}

table.tribe-events-calendar-widget {
  width: 100%;
  table-layout: fixed;
  margin-top: 0;
}

.events_calendar_widget h4.cal-header {
  margin: 12px 0 0;
}

h4 .tribe-view-all-events {
  float: right;
}

.tribe-events-calendar-widget th {
  font-size: 10px;
  background-color: #e8e8e8;
  color: #555;
  width: 14.28%;
}

.tribe-events-calendar-widget td {
  height: auto !important;
  text-align: center;
}

.tribe-events-calendar-widget td .tribe-events-event {
  padding: 6px 0;
  background-color: #f9f9f9;
}

.tribe-events-calendar-widget .daynum, .tribe-events-calendar-widget td a {
  font-size: 10px;
}

.tribe-events-calendar-widget td a.tribe-events-mini-has-event {
  color: #06c;
  cursor: default;
}

.tribe-events-calendar-widget .tribe-events-tooltip {
  width: 100px;
  left: 0;
  text-align: left;
  padding: 5px 10px;
}

.tribe-events-calendar-widget .tribe-events-right .tribe-events-tooltip {
  right: 0;
}

.tribe-events-calendar-widget .tribe-events-tooltip .tribe-events-arrow {
  left: 4px;
}

.tribe-events-calendar-widget .tribe-events-right .tribe-events-tooltip .tribe-events-arrow {
  left: auto;
  right: 3px;
}

.tribe-events-calendar-widget h5 a {
  font-size: 11px;
}

/* Fixes for rich snippets */
.event .entry-title {
  color: inherit !important;
  font-size: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
  padding: inherit !important;
}

.updated-info {
  text-indent: -9999px;
  height: 0;
}

/* 2011 needs more calendar room */
.events-archive .entry-content, .events-archive .entry-header {
  width: 98%;
}

.events-archive .tribe-events-event-entry {
  width: 60%;
}

/* IE7, I love to hate you */
* + html .events-archive h2.tribe-events-cal-title {
  padding-bottom: 30px;
}

* + html .events-archive .upcoming h2.tribe-events-cal-title {
  padding-bottom: 0;
}

* + html #tribe-events-calendar-header {
  margin-bottom: 30px;
}

/* Event-Passed styling */
.event-passed {
  background: #D9EDF7;
  border: 1px solid #BCE8F1;
  color: #3A87AD;
  margin: 10px 0 18px;
  padding: 8px 35px 8px 14px;
}

/* Promo-Banner styling */
p.tribe-promo-banner, .article ul li.tribe-promo-banner {
  font-size: 12px;
  color: #999;
}

p.tribe-promo-banner a, .article ul li.tribe-promo-banner a {
  color: #666;
}

/* Tickets */
.tribe-events-tickets td {
  vertical-align: middle;
  height: 35px;
}

.tribe-events-tickets .tickets_description {
  font-size: 0.8em;
  color: #666;
}

.tribe-events-tickets .tickets_nostock {
  font-size: 0.8em;
  color: #ff0000;
}

.tribe-events-tickets .tickets_price {
  font-style: italic;
  color: #000;
  font-weight: bold;
}

table.tribe-events-tickets {
  border-bottom: 1px solid #DDD;
  margin: 0 0 1.625em;
  width: 100%;
}

table.tribe-events-tickets td {
  border-top: 1px solid #DDD;
  padding: 6px 10px 6px 0;
}

h2.tribe-events-tickets-title {
  color: black;
  font-weight: bold;
  margin: 0 0 .8125em;
}

/*** FOOTER ***/
#footer {
  padding-bottom: 15px;
}
#footer .img-logo-min {
  display: inline-block;
  width: 46px;
  height: 46px;
  position: relative;
  text-indent: -9999px;
  top: 20px;
  float: left;
}
#footer .img-logo2-min {
  display: inline-block;
  width: 54px;
  height: 42px;
  position: relative;
  text-indent: -9999px;
  top: 22px;
  float: right;
}
#footer ul {
  margin: 22px 0 0 13px;
  padding: 0;
  display: inline-block;
}
#footer ul ul {
    display: none;
}
.ie7 #footer ul {
  margin-left: 58px;
}
#footer ul li {
  font-family: 'Open Sans', sans-serif;
  display: inline-block;
  font-weight: bold;
  font-size: 12px;
  margin: 0 -1px 0 0;
}
#footer ul li:first-child span {
    display: none;
}
#footer ul li a {
  color: #416aa5;
  text-decoration: none;
}
#footer ul li span {
  color: #a3a3a3;
  display: inline-block;
  padding-right: 2px;
}
.ie7 #footer ul li {
  display: inline;
  font-size: 11px;
}
.ie8 #footer ul li {
  font-size: 11px;
}
#footer h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #a3a3a3;
  margin: 6px 0 0 58px;
}
#footer h5 a {
  text-decoration: none;
  color: #416aa5;
}
#footer h5 span {
  color: #a3a3a3;
}
.ie7 #footer h5, .ie8 #footer h5 {
  font-size: 11px;
}

.border {
  border-bottom: 2px dashed #ACA6A1;
  zoom: 1;
}

.left {
  float: left;
}

.right {
  float: right;
}

/* Clearfix */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.cf:after {
  clear: both;
}
